<?php

require_once($_SERVER['DOCUMENT_ROOT'] . '/sys/db.php');

foreach ($_POST as $paramName => $paramValue) {
  if ($paramName == "selectid")
    $cu_id = $paramValue;
}
  
$dal = new DAL();

$sql = "SELECT CP.id, CP.pointype_id AS select_id, PO.pos AS text " .
       "FROM culturalunitpoints CP, points PO " .
       "WHERE CP.culturalunit_id = $cu_id AND PO.id = CP.points_id " ;
$result = $dal->query($sql);

echo json_encode($result);
?>

